Retrieve
GET/projects/{projectId}/memory
Get the caller’s assistant memory scoped to this project (auto-learned). Returns 404 if empty.
Retrieve
curl https://api.cloud.scenario.com/v1/projects/$PROJECT_ID/memory \
-u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET"{
"memory": {
"id": "id",
"content": "content",
"createdAt": "createdAt",
"sizeBytes": 0,
"updatedAt": "updatedAt",
"updatedBy": "updatedBy"
}
}Returns Examples
{
"memory": {
"id": "id",
"content": "content",
"createdAt": "createdAt",
"sizeBytes": 0,
"updatedAt": "updatedAt",
"updatedBy": "updatedBy"
}
}